html,*{box-sizing:border-box;padding:0;margin:0}
body{
  padding:0;margin:0;
  background:url(/images/bg.jpg) no-repeat top center;
  background-color:#FFF;
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  color: #000;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}
#main_body{width:100%;padding:0;margin:0}	
	.container { padding: 0px 15px 0px 15px;z-index:0}
	#header_top{height:50px;background-color:#333;position:fixed;top:0;left:0;width:100%;z-index:5}
		#header_top_inner{margin:auto}
			#logo{width:210px;height:50px;background:url(/images/logo.png) center center no-repeat;float:left;margin-left:10px}
				#logo a{display:block;width:210px;height:50px;}
			#login{width:200px;height:50px;float:left;margin-left:65px;color:#FFF;line-height:50px}
				#login a.log_in{width:70px;height:50px;color:#FFF;display:block;line-height:50px;font-size:16px;text-align:center;padding-left:25px;background:url(/images/cool/login.png) 0 11px no-repeat;}	
			
			#cart_trigger{float:left;width:30px;height:31px;cursor:pointer;margin-top:5px}
				.cart_open{width:30px;height:31px;background:url(/images/cool/cart_more2.png) 0 0 no-repeat}
				.cart_close{width:30px;height:31px;background:url(/images/cool/cart_more2.png) 0 -31px no-repeat}
			#cartmain_outer{float:left;width:370px;height:31px;position:relative;margin-top:5px}
				#cartmain{line-height:31px;color:#FFF;}
					#cartmain.active{background-color:#4B1056;background:url(/images/cool/cart_arrow.png) 10px bottom no-repeat;}
					#cartmain img{vertical-align:middle;}
					#cartmain a{text-align:left;padding-left:0px;color:#FFF;text-decoration:none}
					#cartmain a:hover{text-decoration:underline}
				#cart_more_outer{position:absolute;margin-top:0px;display:none;width:100%;background-color:#FFF;border-bottom:#0C84D8 6px solid;min-height:200px;overflow:auto}
					#cart_more{padding:8px;color:#000;}
						#cart_more ul{margin:0;padding:0}
							#cart_more ul li{clear:left;list-style:none;margin:12px 0 12px 0;border-bottom:#CCC 1px solid;}								
								.cart_rm{float:left;width:20px;height:30px;background:url(/images/cool/close.png) 0 7px no-repeat;cursor:pointer}
								.cart_tit{float:left;width:310px;}
									.cart_tit img{float:left;padding:6px 3px 3px 0;width:30px}
									.cart_tit a{text-decoration:none;line-height:20px}
									.cart_tit a:hover{color:#FF0000!important}									
						.cart_sum{clear:both;padding:8px 0 8px 3px;font-weight:bold;font-size:1.3em;;}
			#myac{width:120px;height:50px;float:right;}
				#myac a{}
				#topnav{margin-top:10px}
					#topnav a.signin{text-align:left;text-decoration:none;}
					#topnav a.signin:hover{}
					#topnav a.signin, #topnav a.signin:hover {}
						a.signin {position:relative;}
						a.signin span{background:url(/images/cool/arrow_down.png) 99px 10px no-repeat;display:block;width:110px;height:35px;line-height:30px;text-align:center;color:#FFF}
					#topnav a.menu-open {color:#FFF!important;outline:none;}
					a.signin.menu-open span {background:#333 url(/images/cool/arrow_up.png) 99px 10px no-repeat;color:#FFF;display:block;width:110px;height:35px;text-align:center}
				#signin_menu{display:none;background:#333;width:210px;z-index:100;border:1px transparent;text-align:left;padding:12px;top:24px;right: 0px; margin-top:0px;margin-right:0px;color:#FFF;font-size:13px;border-radius:5px;margin-left:-104px;}
					#signin_menu ul{margin:0;padding:0;}
						#signin_menu h3{padding-top:15px;padding-bottom:0px;margin-top:15px;border-top:#FFF 1px solid;font-size:16px}
						#signin_menu ul li{list-style:none;min-height:28px}
							#signin_menu ul li a{display:block;width:200px;height:28px;text-decoration:none;text-align:left;padding:5px}
							#signin_menu ul li a:hover{color:#FF0000;text-decoration:none;text-weight:bold;}
							.m_order{padding-left:25px!important;background:url(/images/cool/menu/m_order.png) 0 5px no-repeat}
							.m_deliver{padding-left:25px!important;background:url(/images/cool/menu/m_deliver.png) 0 5px no-repeat}
							.m_bill{padding-left:25px!important;background:url(/images/cool/menu/m_gen.png) 0 5px no-repeat}
							.m_watch{padding-left:25px!important;background:url(/images/cool/menu/m_watch.png) 0 5px no-repeat}
							.m_login{padding-left:25px!important;background:url(/images/cool/menu/m_login.png) 0 5px no-repeat}
							.m_avatar{padding-left:25px!important;background:url(/images/cool/menu/m_avatar.png) 0 5px no-repeat}
							.m_photo{padding-left:25px!important;background:url(/images/cool/menu/m_photo.png) 0 5px no-repeat}
					#signin_menu ul li.log_bt a{height:45px;background:none!important;}
					#signin_menu a{color:#FFF;text-decoration:none;outline:none}
					.log_acc{}
						.log_acc a{height:35px}
				
				#topnav2{}
					#topnav2 a.signin2{position:relative;text-align:left;text-decoration:none;color:#FFF;font-size:22px;}
						#topnav2 a.signin2:hover{text-decoration:underline;}
					#topnav2 a.signin2 span{background:url(../../images/cool/arrow2_down.png) 204px 19px no-repeat;display:block;width:236px;height:45px;line-height:45px;text-align:left;font-weight:bold;color:#FFF;padding-left:24px}
					#topnav2 a.menu2-open {color:#FFF!important;outline:none;}
						#topnav2 a.menu2-open span {background:url(../../images/cool/arrow_up.png) 204px 19px no-repeat;color:#FFF;display:block;width:236px;height:45px;text-align:left;padding-left:24px}
					#cat_p{position:absolute;width:250px;z-index:100;top:45px;visibility:hidden}
						#signin2_menu {text-align:left;left:0;margin:0;padding:0;border:1px solid #ccc;border-top:none;border-bottom-left-radius:5px;border-bottom-right-radius:5px;background:#383A40}	
	#main_body2{min-height:300px;width:100%;background:url(/images/body2_bg.png) top center repeat-x;padding-top:50px}
	.main_content{margin:0 auto;min-height:600px;padding:0;background:#FFF;padding-top:90px}
		#left_column{width:100%;padding:12px}
		#right_column{width:100%;padding:12px}
			#info_l{float:left}
			#info{float:right}
		#add_cart_p{text-align:center}
		#others .box_center_body ul {margin:0;padding:0;}
			.box_center_body li{list-style-type:none;display:inline-block;width:48%;border:#CCC 1px solid;margin-top:10px;margin-left:10px}
				.box_center_body .scroll_image_wrap {margin-top:3px;}
				.box_center_body .scroll_tit {float:left;width:70%;height:60px;font-size:18px;font-weight:bold; text-decoration:none;color:#069;padding-left:8px}
				.scroll_price {float:right;font-size:25px;font-weight:bold;color:#FF6600;right:6px;padding-right:8px}		
				.box_center_body img.lazy{display:none}
				#Special a.event :hover,.box_center_body li:hover {
					box-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
				}
		#Special{display:inline-block;margin-right:12px;border:#CCC 1px solid;margin-bottom:12px;padding-bottom:0}		
		#des_p{}
			#des_l{float:left}
				.tab-content{}
				    #des_div{overflow:hidden}
					.tab-content img{max-width:100%}
					.tab-content table{margin-left:auto;margin-right:auto; width:70%}
					.tab-content ul{margin-left:15px;}

			#des_r{float:right}
				#facebookbox{}
				.contentTop{border-bottom:#CCC 1px solid;padding:15px;width:99%;margin-bottom:10px;font-size: 1.2em;}
				.contentTop img{border-width: 0px; width:100%;}
				.shipping{overflow:auto;padding:10px;}
				.free {font-family: 'Merriweather', serif;font-size: 25px;color: #092940;}
				.contentTop:hover{box-shadow: 0px 0px 10px rgba(0, 0, 0, 1);}
				
header{position:fixed;top:50px;left:0;width:100%;padding:0;
  background:#0C84D8;
  z-index:3;
  will-change: transform;
  transition: background 0.3s, -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
  transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), background 0.3s;
  transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), background 0.3s, -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
#navigation .menu_home{display:block;}
	#navigation .menu_home a{display:block;float:left;width:130px;height:40px;margin-left:0;background:url(/images/cool/menu_deal.png) 0 0 no-repeat;padding-left:25px;font-size:16px;margin-top:5px}
#navigation .cart{display:block;width:400px;height:40px;float:right;color:#FFF;line-height:40px}
#navigation ul.menu-left{display:block;float:left;clear:none;}
header nav .menu_home a{padding-top:.25rem;padding-bottom:.25rem;margin-right:1rem;font-size:1.25rem;font-weight: 500; color:#FFF;}
header a:hover{color:#EEE!important}
header nav .menu_home:after {
  content: '';
  display: table;
  
}
header nav ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
header nav ul li{
  float: none;
  margin-left: 0;
}								
@media(min-width:0){	
	.main_content{width:98%;}
		#header_top_inner{width:100%;}
		.container{max-width:100%;margin-left:auto;margin-right: auto;}
		.container:after{content: " ";display: block;clear: both;}
		#navigation .cart{width:100px;}
			#cartmain_outer{width:100px;}
			.menu-left li a {width:125px}
		#info_l{width:100%;float:none}
		#info{width:100%;float:none}
		#others .box_center_body li{width:95%}
		#des_l{width:99%}
		#des_r{width:99%}
		#Special{width:99%}
		#facebookbox{width:99%}
		#login{width:90px;}
}
@media(min-width:576px) {	
	.main_content{width:560px;}
		#header_top_inner{width:560px;}
		.container{max-width:560px;margin-left:auto;margin-right: auto;}
		.container:after{content: " ";display: block;clear: both;}
		#navigation .cart{width:150px;}
			#cartmain_outer{width:120px;}
			.cart_tit{width:90px;}
			.menu-left li a {width:125px}
		#info_l{width:100%;float:none}
		#info{width:100%;float:none}
		#others .box_center_body li{width:95%}
		#des_l{width:99%}
		#des_r{width:99%}
		#Special{width:99%}
		#facebookbox{width:99%}
		#login{width:90px;}
}
@media(min-width:667px) {	
	.main_content{width:660px;}
		#header_top_inner{width:660px;}
		.container{max-width:660px;margin-left:auto;margin-right: auto;}
		.container:after{content: " ";display: block;clear: both;}
		#navigation .cart{width:150px;}
			#cartmain_outer{width:120px;}
			.cart_tit{width:90px;}
			.menu-left li a {width:125px}
		#info_l{width:100%;float:none}
		#info{width:100%;float:none}
		#others .box_center_body li{width:95%}
		#des_l{width:99%}
		#des_r{width:99%}
		#Special{width:99%}
		#facebookbox{width:99%}
		#login{width:200px;}
}

@media(min-width:760px){		
	.main_content{width:760px;}
		#navigation ul.menu-left{margin-top:-5px}
		#header_top_inner{width:760px;}
		.container{max-width:760px;margin-left:auto;margin-right: auto;}
		.container:after {content: " ";display: block;clear: both;}
		#navigation .cart{width:240px;}
			#cartmain_outer{width:210px;}
			.cart_tit{width:190px;}
		.menu-left li a {width:80px}	
		#info_l{width:446px;float:left}
		#info{width:290px;float:right}
		#others .box_center_body li{width:95%}
		#des_l{width:446px}
		#des_r{width:290px}
		#Special{width:31%}
		#facebookbox{width:230px}
		#login{width:200px;}
}
@media(min-width:992px){	
	.main_content{width: 990px;}
		#header_top_inner{width:960px;}
		.container {max-width:960px;margin-left: auto;margin-right: auto;}
		#navigation ul.menu-left{margin-top:-1px}
		.container:after {content: " ";display: block;clear:both;}
		#navigation .cart{width:280px;}
			#cartmain_outer{width:250px;}
			.cart_tit{width:230px;}
		.menu-left li a {width:125px}	
		#info_l{width:636px;float:left}
		#info{width:300px;float:right}
		#others .box_center_body li{width:48%}
		#des_l{width:636px}
		#des_r{width:300px}
		#Special{width:31%}
		#facebookbox{width:270px}
		#login{width:200px;}
}
@media(min-width:1256px){	
	.main_content{width:1256px;}
		#header_top_inner{width:1256px;}
		.container{max-width:1256px;margin-left:auto;margin-right:auto;}
		#navigation ul.menu-left{margin-top:-1px}
		.container:after{content:" ";display:block;clear:both;}
		#navigation .cart{width:380px;}
			#cartmain_outer{width:350px;}
			.cart_tit{width:310px;}
		#info_l{width:760px;float:left}
		#info{width:466px;float:right}
		#others .box_center_body li{width:48%}
		#des_l{width:760px}
		#des_r{width:466px}
		#Special{width:31%}
		#facebookbox{width:466px}
		#login{width:200px;}
}
.featured_h{border-bottom:#CCC 1px solid;margin-top:20px;margin-bottom:20px;background:url(/images/cool/folder.png) no-repeat;padding-left:50px;padding-bottom:8px}	
a{text-decoration:none;color:#000;}
	a:hover,a:focus{color:#FF0000;}
.menu-left{margin-left:-15px}	
.menu-left a{display:inline-block;position:relative;padding-bottom:10px;padding-top:10px;transition: color .35s ease;color:#FFF!important;width:125px;height:40px;text-align:left}
	.menu-left a:hover{color:#FFF!important;}
	.menu-left a:before{content: '';display: block;position: absolute;left: 0;bottom: 0;height: 2px;width: 0;transition: width 0s ease, background .35s ease;}
	.menu-left a:after{content: '';display: block; position: absolute; right: 0; bottom: 0; height: 2px; width: 0; background: #000;color:#999; transition:width .35s ease;}
	.menu-left a:hover:before{width: 100%; background: #000;transition: width .35s ease;}
	.menu-left a:hover:after{width: 100%;background: #000;color:#999;transition: all 0s ease;}
	.menu-left a.menu_home{padding-left:25px;background:url(/images/cool/menu_home.png) 0 9px no-repeat;}
	.menu-left a.menu_past{padding-left:25px;background:url(/images/cool/menu_past.png) 0 9px no-repeat;}
	.menu-left a.menu_forum{padding-left:25px;background:url(/images/cool/menu_forum.png) 0 9px no-repeat;}
	.menu-left a.menu_help{padding-left:25px;background:url(/images/cool/menu_help.png) 0 9px no-repeat;}


@media(min-width:768px){
	header nav ul li {
	  float: left;
	  margin-left: 1rem;
	}
}
header nav ul li a{display: block;}
@media(min-width:576px){
	header nav ul li a { display: block;  padding: .425rem 0rem;}	
}
.hide-nav {transform: translateY(-120% !important); -webkit-transform: translateY(-120%) !important;}
ul.menu-left{
  display: block;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 10;
}
@media(min-width:768px){
	ul.menu-left{display: block !important;float:left;max-height:none;height:40px;}	
}
ul.menu-left:before {content: '';display: table;}
ul.menu-left.collapse { max-height: 15em !important; }
.nav-toggle{display:block;border-radius:5px;float:right;height:38px;width:38px;cursor:pointer;padding:8px 8px;}
	.nav-toggle span{background-color:#FFF;}
.nav-toggle.open span:first-child { transform: rotate(45deg) translate(4.4px, 4.4px); }
.nav-toggle.open span:nth-child(2) {width: 0%;opacity: 0;}
.nav-toggle.open span:last-child { transform: rotate(-45deg) translate(4.4px, -4.4px); }
@media (min-width: 768px) {
	.nav-toggle { display: none; }
}
.nav-toggle span {position:relative;display:block;height:2px;width:100%;margin-top:4px;background-color:#FFF;transition: all .25s;}
.signature {
  position: fixed;
  font-weight: 100;
  bottom: 10px;
  color: #000;
  left: 0;
  letter-spacing: 4px;
  font-size: 10px;
  width: 100vw;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
.scrollup{width:40px;height:40px;opacity:0.6;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url(/images/cool/icon_top.png) no-repeat;z-index:3000}
#facebookbox{height:480px}
.hide{display:none!important;}
.read-more-show,.read-more-hide{display:block;width:180px;margin:auto;padding-top:12px}
.clear{clear:both}
.bt_go_div{width:60px;height:20px;background-position:0 0;margin:0;padding:0}
	.bt_go_div input{background-color:#999;border:none;padding:4px;border-radius:0px;color:#FFF;margin-top:-1px;font-size:12px;cursor:pointer;white-space: nowrap;border-radius:4px;}
	.bt_go_div input:hover{background-color:#FF0000;}
.bt_go_div_large{height:40px;margin-top:12px;padding:0;}
	.bt_go_div_large a,.bt_go_div_large input{background-color:#0C84D8;border:#0C84D8 1px solid;padding:8px 20px 8px 20px;border-radius:35px;color:#FFF;font-size:18px;cursor:pointer;text-decoration:none;white-space: nowrap;}
	.bt_go_div_large a:hover,.bt_go_div_large input:hover{background-color:#54A2D9;border:#54A2D9 1px solid;color:#FFF}	
.bt_go_div_small{height:40px;margin-top:12px;padding:0;}
	.bt_go_div_small input,.bt_go_div_small a{text-decoration:none;background-color:#e3e3e3;border:#CCC 1px solid;padding:8px 20px 8px 20px;border-radius:35px;color:#000!important;font-size:16px;cursor:pointer;white-space: nowrap;}
	.bt_go_div_small input:hover,.bt_go_div_small a:hover{background-color:#0C84D8;border:#0C84D8 1px solid;color:#FFF!important}
		
.hotnet_admin{margin-top:10px;font-size:10px}
	.hotnet_admin img{vertical-align:middle}
	.hotnet_admin a{float:left;display:block;width:30px;height:12px;background:url(/images/cool/edit.png) center -12px no-repeat;padding-left:14px;border-radius:0px;}
	.hotnet_admin a:hover{background: #e3e3e3 url(/images/cool/edit.png) center 0 no-repeat;}
.qty_div{text-align:left;width:293px;height:114px;margin:auto;margin-bottom:30px}
	.cart_qty_bt{height:30px;margin-left:-20px}		
	.qty_div img{cursor:pointer;display:none;margin-left:40px}
	.qty_field{width:30px;}
	.add_cart_p{}
		.add_cart_p_l{float:left;width:90px;vertical-align:center;line-height:40px}
			.add_cart_p_l input{height:35px;font-size:18px}
		.add_cart_p_r{float:left;width:153px}			
			.add_cart_p_r a.add_to_cart:hover{background-position:0 -31px}	
.bt_normal{display:block;width:153px;height:57px;background:url(/images/buy_bt.jpg) center 0 no-repeat;cursor:pointer;margin:auto}
.bt_fast{display:block;width:153px;height:57px;background:url(/images/fast_buy_bt.jpg) center 0 no-repeat;cursor:pointer;margin:auto}
.bt_almost{display:block;width:153px;height:57px;background:url(/images/almost_buy_bt.jpg) center 0 no-repeat;cursor:pointer;margin:auto}
#bt_go_div3{width:88px;height:31px;background:url(/images/cool/bt_go3.png) top left no-repeat;background-position:0 0;margin-top:0px;}
	#bt_go_div3 input.bt_go3{width:88px;height:31px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer}
	#bt_go_div3:hover{background-position:0 -31px}
#bt_go_div4{width:88px;height:31px;background:url(/images/cool/bt_go4.png) top left no-repeat;background-position:0 0;margin-top:0px;}
	#bt_go_div4 input.bt_go4{width:88px;height:31px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer}
	#bt_go_div4:hover{background-position:0 -31px}
.msg{color:#FF0000}
.menu_active{border-bottom:#000 3px solid!important}
h1{margin-top:0;padding-top:0;font-size:25px}
h2{font-size:20px}
h3{font-size:16px}
h4,h5,h6{font-size:15px}
.ctable{border-collapse:collapse;}
	.ctable table,.ctable th, .ctable td{border:#CCC 1px solid;}
	.ctable td{padding:3px;vertical-align:top}
		.ctable td.head{font-weight:bold;font-size:13px;background:#f3f3f3}
		.ctable td.disabled,.ctable td.disabled a{font-weight:normal;color:#999}
.ctable_no_border{}
	.ctable_no_border td{padding:3px;vertical-align:top;text-align:left}
.td_bottom_border{border-bottom:#e3e3e3 1px solid}
.text_center{text-align:center}
.text_left{text-align:left}
.text_right{text-align:right}
.msg_done{border-radius:5px;border:#0C84D8 1px solid;padding:8px;color:#FFF;font-size:13px;padding-left:30px;background:#0C84D8 url(/images/cool/msg_tick.png) 3px 9px no-repeat;margin-bottom:8px}
.msg_status{border-radius:5px;border:#e3e3e3 1px solid;padding:8px;color:#000;font-size:13px;padding-left:30px;background:#f3f3f3 url(/images/cool/msg_status.png) 3px 9px no-repeat;margin-bottom:8px}
.msg_warning{border-radius:5px;border:#e3e3e3 1px solid;padding:8px;color:#000;font-size:13px;padding-left:30px;background:#FBE5C8 url(/images/cool/msg_warning.png) 3px 6px no-repeat;margin-bottom:8px}

#checkout_steps{width:100%;margin:auto;overflow:hidden;background-color:#fff;margin-top:0px;}
	#checkout_steps_top{width:250px;margin:auto;padding-top:8px}
		#st_1,#st_2,#st_3,#st_4,#st_5{float:left;width:30px;height:30px;line-height:30px;font-size:15px;font-weight:bold;color:#FFF;text-align:center;background:url(/images/cool/step/step_dot.png) no-repeat}
			#checkout_steps_top .active{background:url(/images/cool/step/step_dot_active.png) no-repeat}
		#st_2_line,#st_3_line,#st_4_line,#st_5_line{float:left;width:80px;height:30px;background:url(/images/cool/step/step_line.png) center center no-repeat!important}
			#checkout_steps_top .active2{background:url(/images/cool/step/step_line_active.png) center center no-repeat!important}
		
	#checkout_steps_bottom{clear:both}	
		#checkout_steps_bottom ul{width:250px;margin:auto;padding:0;}
			#checkout_steps_bottom ul li{float:left;display:inline;list-style:none;width:80px;height:30px;line-height:30px;font-size:14px;color:#666;text-align:center}
			#checkout_steps_bottom ul li.active{color:#007DC1;font-weight:bold}
.bt_steps{border-top:#CCC 1px solid;margin-bottom:30px;padding-top:20px;text-align:center}
a.link:link {font-size:16px;COLOR: #000; text-decoration:underline}
a.link:visited {font-size:16px;COLOR:#000; text-decoration:underline}
a.link:hover {COLOR: #FF0000; text-decoration:none}				
#footer{clear:both;width:100%;padding-bottom:0px;margin-top:0px;overflow:hidden;position:relative;color:#fff;}			
    #footer1{width:100%;background-color:#333;opacity:0.8;}
	   #footer_other{width:980px;height:436px;margin:auto;}
		  #footer_c{width:980px;padding:0px 0px 0px 15px;position:relative;padding-top:40px}				  
			  #f_c{width:980px;margin:auto}
				  #f_c img{border:none;vertical-align:middle;}
				  #f_c ul{float:left;width:240px;padding-top:0px;padding-bottom:6px;color:#fff;}
					  .ulheader{color:#fff;font-weight:bold;padding:20px 0 20px 0;font-size:16px;margin-bottom:10px;width:80%}
					  #f_c ul li{list-style:none;padding-bottom:8px}
						  #f_c ul li a{font-size:14px;text-decoration:none;color:#fff}
						  #f_c ul li a:hover{text-decoration:underline;}
			  #s2{margin:auto;width:570px;margin-top:30px}
				#s2_0{float:left;width:280px;height:30px;font-size:16px;font-weight:bold;line-height:30px}
				#s2_1{float:left;width:290px;height:30px}
					#s2_1 input.news_text{height:21px;padding-left:5px;padding-right:5px;width:200px;border:#FFF 1px solid;background-color:#f3f3f3;border-radius:4px;font-size:14px;margin-top:4px;margin-right:2px}				
				#news_re{clear:both;width:100%;height:15px;font-size:11px;color:#FF0000;font-weight:bold;padding-top:5px;text-align:center}			 			  		 	  
	#footer2{width:100%;height:300px;background-color:#222}
		#footer_above{width:100%;height:37px;text-align:center;color:#fff;font-size:12px;padding-top:12px}
		#footer_above:after{clear:both;content:" "}
			#footer_above p{font-size:12px;}
		    #footer_above a{font-size:12px;text-decoration:none;color:#fff;}
		    #footer_above a:hover{color:#00BCF2;}				  
		#footer2_inner{width:980px;height:100px;margin:auto;text-align:center;padding-top:40px;margin-bottom:30px}
			#footer2_inner p{font-size:12px;}
			#footer2_inner a{color:#fff;text-decoration:none}
			#footer2_inner a:hover{color:#00BCF2;}
@media(max-width:979px){
	#navigation .menu_home a:after{content: " ";display:block;clear:both;}		
		.container ul li{padding:.2em 0;}		
	.menu-left a{text-align:left}
	.scrollup{bottom:12px;right:12px;}
	#facebookbox{height:350px}
	#footer_other{width:100%;height:620px;}
	  #footer_c{width:100%;padding-top:15px}				  
		  #f_c{width:100%;}
		  	 #f_c ul{display:block;float:left;width:49%;height:220px}
			 .ulheader{font-size:18px}
				#f_c ul li a{font-size:16px;}			 
		  #s2{width:100%;}
		  	#s2_0{width:280px;float:none;margin:auto}
			#s2_1{width:280px;float:none;margin:auto}
				#s2_1 input.news_text{height:21px;padding-left:5px;padding-right:5px;width:230px;border:#FFF 1px solid;background-color:#f3f3f3;border-radius:4px;font-size:14px;margin-top:4px}					  
		  #footer2_inner{width:100%;padding-top:60px;}
}
@media(max-width:767px){
	#logo{width:158px;}
		#logo{background-size:158px 38px;background-position:0 center;}
			#logo a{width:158px;}			
	#login{margin-left:12px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
		#login a.log_in{width:70px;}
	.menu_home a{font-size:17px!important;width:170px}					
	#navigation .cart{width:300px;float:left;margin-left:-8px}
		#cartmain_outer{width:270px;}
		.cut_menu{clear:both}		
		.cart_tit{width:220px;}
		.box_center_body .scroll_tit {width:75%;}
		#cart_more ul li{border-bottom:none;}
	.menu-left{margin-left:-4px;}
		.menu-left li a{font-size:17px;width:150px}
	.panel_content_des img{width:100%!important}	
	#footer_above img{width:25%}
}